Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_PolyLoop.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_PolyLoop.hxx>`
`#include <Handle_StepGeom_HArray1OfCartesianPoint.hxx>`
`#include <StepShape_Loop.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepGeom_CartesianPoint.hxx>`
`#include <Standard_Integer.hxx>`